Subject: Re: bug#68871: Can't use od to print half-precision floats

From: Paul Eggert <[email-masked]>
Date: Sun, 4 Feb 2024 13:59:17 -0800

Thanks. One minor comment about this:

> +@item B
> +brain 16 bit float
> +@item H
> +half precision float

It might be helpful explain these two formats, e.g., to cite:

https://en.wikipedia.org/wiki/Bfloat16_floating-point_format

and

https://en.wikipedia.org/wiki/Half-precision_floating-point_format

respectively, since the formats are new compared to the other formats 
being discussed.